{
  "idResetOutlookDialogTitle": "Limpar Estado Local do Outlook",
  "idResetOutlookDialogBody": "O Outlook foi iniciado com a opção de linha de comando clearLocalState. Isso limpará todas as configurações locais e todos os dados não salvos do Outlook. Deseja continuar?",
  "idResetOutlookCompletedDialogBody": "Configurações locais do Outlook e dados não salvos limpos."
}